﻿@charset "utf-8";
/* CSS Document */
#templatemo_wrapper {
	width: 800px;
	background-image: url(../images/orta_.webp);
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 50;
	margin-left: auto;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
#templatemo_middle {
	width: 755px;
	height: 326px;
	padding-top: 15px;
	margin: auto;
	background-repeat: no-repeat;
}
.templatemo_middle_text {
	float: right;
	width: 350px;
	padding: 20px 0;
	color: #333;
	font-size: 12px;
}
#slider-wrapper {
	float: left;
	width: 360px;
	height: 228px;
	margin: 0 0 0;
	padding: 10px 11px 14px;
	background: url(../images/templatemo_slider.webp) no-repeat
}
#slider {
	position:relative;
    width: 360px;
    height: 228px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
}

.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.webp) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}

.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.webp) no-repeat;
	text-indent:-9999px;
	border:0;
}

a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}

a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}

.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

.no_margin_right { 
	margin-right: 0; 
}

.no_pmb { 
	padding-bottom: 0; 
	margin-bottom: 0; 
	border-bottom: 0; 
}

.pagging { 
	margin: 0 0 20px; 
	padding: 0; 
}

.pagging ul { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
}

.pagging ul li { 
	margin: 0; 
	padding: 0; 
	display: inline; 
}

.pagging ul li a { 
	float: left; 
	display: block; 
	color: #333; 
	text-decoration: none; 
	margin-right: 5px; 
	padding: 5px 10px; 
	background-color: #000; 
	border: 1px solid #2f2f2f; 
}

.pagging ul li a:hover { 
	background: #f2b600; 
	border: 1px solid #dfdfdf; 
	color: #fff;  
}
#templatemo_footer_wrapper {
	width: 100%;
	background: #1b1b1b url(../images/templatemo_footer.webp) repeat-x top
}
#templatemo_footer {
	width: 800px;
	clip: rect(100px,auto,auto,auto);
	margin-right: auto;
	margin-left: auto;
	padding-top: 60px;
	padding-right: 10px;
	padding-bottom: 40px;
	padding-left: 10px;
	margin-top: 150px;
}
#templatemo_footer h5 {
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 20px;
	color: #333;
}

.footer_list { 
	margin: 0; 
	padding: 0; 
	list-style: none;
}

.footer_list li { 
	margin: 0 0 5px; 
	padding: 0 0 3px; 
	border-bottom: 1px dotted #433854;
}

.footer_list li a { 
	color: #666; 
}

.twitter_post { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
}

.twitter_post li { 
	margin: 0 0 10px; 
	padding: 0 0 7px; 
	border-bottom: 1px dotted #433854; 
}

.footer_social_button { 
	clear: both; 
	margin-top: 20px; 
}

.footer_social_button a { 
	margin-right: 5px; 
}
#templatemo_header_home {
	width: 960px;
	height: 150px;
	background: url(../images/templatemo_home_header.webp) no-repeat top 
}
#templatemo_header_sp {
	width: 960px;
	height: 150px;
	background: url(../images/templatemo_subpage_header.webp) no-repeat top 
}
#templatemo_main h2 a, #templatemo_main h3 a, #templatemo_main h4 a { color: #f2b600 }

.col_2 { 
	float: left; 
	width: 450px; 
	margin-right: 60px; 
}

.col_3 { 
	float: left; 
	width: 280px; 
	margin-right: 60px; 
}

.col_4 {
	width: 180px;
	margin-right: 20px;
	color: #39F;
	float: left;
	font-size: 10px;
}
.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }

.float_l { float: left }
.float_r { float: right }
\}
